--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1730758561.81795'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1730751241.94985'
    into_interval: 1W
    time: '1730751242.05685'
  minmax: 
    max: '1730758561.72371'
    min: '1730677947.51572'
    mtime: '1730754901'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1730758561.72371'
    path: 02STAMP
    type: new
  - 
    epoch: '1730757542.60001'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.1.3.tar.gz
    type: delete
  - 
    epoch: '1730757542.59818'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.1.3.meta
    type: delete
  - 
    epoch: '1730757542.59637'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.1.2.tar.gz
    type: delete
  - 
    epoch: '1730757542.59448'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.1.2.meta
    type: delete
  - 
    epoch: '1730757542.59263'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.1.1.tar.gz
    type: delete
  - 
    epoch: '1730757542.5902'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.1.1.meta
    type: delete
  - 
    epoch: '1730757542.58823'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.1.0.tar.gz
    type: delete
  - 
    epoch: '1730757542.58582'
    path: id/N/NH/NHUBBARD/App-sbozyp-0.1.0.meta
    type: delete
  - 
    epoch: '1730757542.57119'
    path: id/A/AJ/AJNN/Neo4j-Client-0.54-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1730757542.56504'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1730757542.55449'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1730757542.49219'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1730757542.40873'
    path: 00whois.xml
    type: new
  - 
    epoch: '1730757542.39918'
    path: 00whois.html
    type: new
  - 
    epoch: '1730757164.08032'
    path: id/S/SO/SONGMU/CHECKSUMS
    type: new
  - 
    epoch: '1730757163.73204'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1730757163.53103'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1730757162.50747'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1730757162.15241'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1730757161.65219'
    path: id/S/SA/SAMYOUNG/CHECKSUMS
    type: new
  - 
    epoch: '1730757159.2759'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1730757155.38237'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1730757154.18623'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1730757153.59618'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1730757152.75023'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1730757151.27989'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1730757147.74002'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1730757145.29318'
    path: id/F/FE/FERKI/CHECKSUMS
    type: new
  - 
    epoch: '1730757144.79439'
    path: id/E/ET/ETJ/CHECKSUMS
    type: new
  - 
    epoch: '1730757144.57512'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1730757142.23591'
    path: id/E/EB/EBRUNI/CHECKSUMS
    type: new
  - 
    epoch: '1730757141.37518'
    path: id/D/DK/DKECHAG/CHECKSUMS
    type: new
  - 
    epoch: '1730757140.74372'
    path: id/D/DA/DAVECROSS/CHECKSUMS
    type: new
  - 
    epoch: '1730757140.14631'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1730757136.33704'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1730755081.6902'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1730755081.66075'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1730755081.31798'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1730752007.1984'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.18.meta
    type: new
  - 
    epoch: '1730752007.1967'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.18.readme
    type: new
  - 
    epoch: '1730752007.17686'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-0.18.tar.gz
    type: new
  - 
    epoch: '1730751760.75533'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-Object-0.08.meta
    type: new
  - 
    epoch: '1730751760.75369'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-Object-0.08.readme
    type: new
  - 
    epoch: '1730751760.72874'
    path: id/S/SK/SKIM/MARC-Convert-Wikidata-Object-0.08.tar.gz
    type: new
  - 
    epoch: '1730733405.58762'
    path: id/L/LN/LNATION/Quaint-0.02.meta
    type: new
  - 
    epoch: '1730733405.58596'
    path: id/L/LN/LNATION/Quaint-0.02.readme
    type: new
  - 
    epoch: '1730733405.56955'
    path: id/L/LN/LNATION/Quaint-0.02.tar.gz
    type: new
  - 
    epoch: '1730729902.67083'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.18.meta
    type: new
  - 
    epoch: '1730729902.66946'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.18.readme
    type: new
  - 
    epoch: '1730729902.57404'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.18.tar.gz
    type: new
  - 
    epoch: '1730725632.30545'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.8.meta
    type: new
  - 
    epoch: '1730725632.30407'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.8.readme
    type: new
  - 
    epoch: '1730725632.28936'
    path: id/D/DA/DAVECROSS/App-LinkSite-0.0.8.tar.gz
    type: new
  - 
    epoch: '1730724740.9266'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.17.meta
    type: new
  - 
    epoch: '1730724740.92496'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.17.readme
    type: new
  - 
    epoch: '1730724740.80284'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.17.tar.gz
    type: new
  - 
    epoch: '1730720731.53174'
    path: id/D/DK/DKECHAG/Weather-API-Base-0.2.meta
    type: new
  - 
    epoch: '1730720731.53043'
    path: id/D/DK/DKECHAG/Weather-API-Base-0.2.readme
    type: new
  - 
    epoch: '1730720731.51502'
    path: id/D/DK/DKECHAG/Weather-API-Base-0.2.tar.gz
    type: new
  - 
    epoch: '1730716386.08902'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.16.meta
    type: new
  - 
    epoch: '1730716386.08759'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.16.readme
    type: new
  - 
    epoch: '1730716385.99088'
    path: id/E/EB/EBRUNI/Mojo-Leds-1.16.tar.gz
    type: new
  - 
    epoch: '1730710340.4813'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.39.meta
    type: new
  - 
    epoch: '1730710340.47947'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.39.readme
    type: new
  - 
    epoch: '1730710340.4663'
    path: id/S/SL/SLAFFAN/Alien-gdal-1.39.tar.gz
    type: new
  - 
    epoch: '1730707915.10627'
    path: id/S/SO/SONGMU/Riji-v1.1.2.meta
    type: new
  - 
    epoch: '1730707915.10436'
    path: id/S/SO/SONGMU/Riji-v1.1.2.readme
    type: new
  - 
    epoch: '1730707915.0853'
    path: id/S/SO/SONGMU/Riji-v1.1.2.tar.gz
    type: new
  - 
    epoch: '1730707914.63936'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.meta
    type: new
  - 
    epoch: '1730707914.63755'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.readme
    type: new
  - 
    epoch: '1730707914.58614'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.06.tar.gz
    type: new
  - 
    epoch: '1730707914.36762'
    path: id/S/SH/SHINGO/Akamai-PropertyFetcher-0.01.meta
    type: new
  - 
    epoch: '1730707914.36588'
    path: id/S/SH/SHINGO/Akamai-PropertyFetcher-0.01.readme
    type: new
  - 
    epoch: '1730707914.34564'
    path: id/S/SH/SHINGO/Akamai-PropertyFetcher-0.01.tar.gz
    type: new
  - 
    epoch: '1730707913.51435'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.02.meta
    type: new
  - 
    epoch: '1730707913.5127'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.02.readme
    type: new
  - 
    epoch: '1730707913.49728'
    path: id/S/SA/SAMYOUNG/File-Strfile-0.02.tar.gz
    type: new
  - 
    epoch: '1730707913.11542'
    path: id/P/PE/PERLANCAR/HashDataRoles-Standard-0.005.meta
    type: new
  - 
    epoch: '1730707913.11291'
    path: id/P/PE/PERLANCAR/HashDataRoles-Standard-0.005.readme
    type: new
  - 
    epoch: '1730707913.09011'
    path: id/P/PE/PERLANCAR/HashDataRoles-Standard-0.005.tar.gz
    type: new
  - 
    epoch: '1730707912.60004'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.631.meta
    type: new
  - 
    epoch: '1730707912.59641'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.631.readme
    type: new
  - 
    epoch: '1730707912.57153'
    path: id/P/PE/PERLANCAR/Git-Bunch-0.631.tar.gz
    type: new
  - 
    epoch: '1730707912.56859'
    path: id/P/PE/PERLANCAR/Hash-Iter-0.001.meta
    type: new
  - 
    epoch: '1730707912.56608'
    path: id/P/PE/PERLANCAR/Hash-Iter-0.001.readme
    type: new
  - 
    epoch: '1730707912.5439'
    path: id/P/PE/PERLANCAR/Hash-Iter-0.001.tar.gz
    type: new
  - 
    epoch: '1730707907.97293'
    path: id/N/NH/NHORNE/Lingua-String-0.05.meta
    type: new
  - 
    epoch: '1730707907.97118'
    path: id/N/NH/NHORNE/Lingua-String-0.05.readme
    type: new
  - 
    epoch: '1730707907.94722'
    path: id/N/NH/NHORNE/Lingua-String-0.05.tar.gz
    type: new
  - 
    epoch: '1730707907.22883'
    path: id/K/KI/KIMOTO/SPVM-0.990028.meta
    type: new
  - 
    epoch: '1730707907.22695'
    path: id/K/KI/KIMOTO/SPVM-0.990028.readme
    type: new
  - 
    epoch: '1730707907.10364'
    path: id/K/KI/KIMOTO/SPVM-0.990028.tar.gz
    type: new
  - 
    epoch: '1730707906.57436'
    path: id/M/MI/MIKKOI/Env-Dot-0.017.meta
    type: new
  - 
    epoch: '1730707906.57276'
    path: id/M/MI/MIKKOI/Env-Dot-0.017.readme
    type: new
  - 
    epoch: '1730707906.55389'
    path: id/M/MI/MIKKOI/Env-Dot-0.017.tar.gz
    type: new
  - 
    epoch: '1730707905.82064'
    path: id/M/MA/MATHIAS/Dist-Setup/Parallel-TaskExecutor-0.05.meta
    type: new
  - 
    epoch: '1730707905.80521'
    path: id/M/MA/MATHIAS/Dist-Setup/Parallel-TaskExecutor-0.05.tar.gz
    type: new
  - 
    epoch: '1730707904.649'
    path: id/I/IN/INGY/YAMLScript-0.1.82.meta
    type: new
  - 
    epoch: '1730707904.64721'
    path: id/I/IN/INGY/YAMLScript-0.1.82.readme
    type: new
  - 
    epoch: '1730707904.62869'
    path: id/I/IN/INGY/YAMLScript-0.1.82.tar.gz
    type: new
  - 
    epoch: '1730707903.93541'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.82.meta
    type: new
  - 
    epoch: '1730707903.93363'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.82.readme
    type: new
  - 
    epoch: '1730707903.91476'
    path: id/I/IN/INGY/Alien-YAMLScript-0.1.82.tar.gz
    type: new
  - 
    epoch: '1730707903.54376'
    path: id/F/FE/FERKI/Rex-1.14.3.2-TRIAL.tar.gz
    type: new
  - 
    epoch: '1730707903.04782'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.594.meta
    type: new
  - 
    epoch: '1730707903.0461'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.594.readme
    type: new
  - 
    epoch: '1730707903.00335'
    path: id/E/ET/ETHER/JSON-Schema-Modern-0.594.tar.gz
    type: new
  - 
    epoch: '1730707901.27646'
    path: id/C/CO/CORION/RecentInfo-Manager-0.03.meta
    type: new
  - 
    epoch: '1730707901.27335'
    path: id/C/CO/CORION/RecentInfo-Manager-0.03.readme
    type: new
  - 
    epoch: '1730707901.25438'
    path: id/C/CO/CORION/RecentInfo-Manager-0.03.tar.gz
    type: new
  - 
    epoch: '1730707901.23615'
    path: id/C/CO/CORION/RecentInfo-Manager-0.02.meta
    type: new
  - 
    epoch: '1730707901.23451'
    path: id/C/CO/CORION/RecentInfo-Manager-0.02.readme
    type: new
  - 
    epoch: '1730707901.21806'
    path: id/C/CO/CORION/RecentInfo-Manager-0.02.tar.gz
    type: new
  - 
    epoch: '1730707901.16622'
    path: id/E/ET/ETJ/PDL-2.095.meta
    type: new
  - 
    epoch: '1730707901.16464'
    path: id/E/ET/ETJ/PDL-2.095.readme
    type: new
  - 
    epoch: '1730707901.01107'
    path: id/E/ET/ETJ/PDL-2.095.tar.gz
    type: new
  - 
    epoch: '1730707347.67103'
    path: id/A/AJ/AJNN/Neo4j-Bolt-0.5000-TRIAL.tar.gz
    type: new
  - 
    epoch: '1730706740.01469'
    path: id/D/DD/DDICK/CHECKSUMS
    type: new
  - 
    epoch: '1730677947.51572'
    path: id/L/LE/LEMBARK/CHECKSUMS
    type: new
